Quantcast

Re: [security-announce] openSUSE-SU-2016:0734-1: important: Security update for Adobe Flash Player

classic Classic list List threaded Threaded
9 messages Options
Reply | Threaded
Open this post in threaded view
|  
Report Content as Inappropriate

Re: [security-announce] openSUSE-SU-2016:0734-1: important: Security update for Adobe Flash Player

Joachim Schönberg

Hello,

there is an Update for 42.1, too.
This causes problems here:

flash-plugin-11.2.202.577-release.x86_64.rpm:
Header V3 DSA/SHA1 Signature, key ID f6777c67: NOKEY
V3 DSA/SHA1 Signature, key ID f6777c67: NOKEY

flash-plugin-11.2.202.577-release.x86_64 (Adobe Flash Plugin): Signature
verification failed [4-Signatures public key is not available]

Joe


--
To unsubscribe, e-mail: [hidden email]
To contact the owner, e-mail: [hidden email]

Reply | Threaded
Open this post in threaded view
|  
Report Content as Inappropriate

Re: [security-announce] openSUSE-SU-2016:0734-1: important: Security update for Adobe Flash Player

Marcus Meissner
On Mon, Mar 14, 2016 at 10:19:35AM +0100, Joe Schoenberg wrote:

>
> Hello,
>
> there is an Update for 42.1, too.
> This causes problems here:
>
> flash-plugin-11.2.202.577-release.x86_64.rpm:
> Header V3 DSA/SHA1 Signature, key ID f6777c67: NOKEY
> V3 DSA/SHA1 Signature, key ID f6777c67: NOKEY
>
> flash-plugin-11.2.202.577-release.x86_64 (Adobe Flash Plugin): Signature
> verification failed [4-Signatures public key is not available]

For openSUSE Leap 42.1 we no longer ship the Adobe Flash Plugin.

Above package is from Adobe directly, you need to get and import the key I think.

Ciao, Marcus
--
To unsubscribe, e-mail: [hidden email]
To contact the owner, e-mail: [hidden email]

Reply | Threaded
Open this post in threaded view
|  
Report Content as Inappropriate

Re: [security-announce] openSUSE-SU-2016:0734-1: important: Security update for Adobe Flash Player

Werner Flamme
Marcus Meissner [14.03.2016 11:18]:

> On Mon, Mar 14, 2016 at 10:19:35AM +0100, Joe Schoenberg wrote:
>>
>> Hello,
>>
>> there is an Update for 42.1, too.
>> This causes problems here:
>>
>> flash-plugin-11.2.202.577-release.x86_64.rpm:
>> Header V3 DSA/SHA1 Signature, key ID f6777c67: NOKEY
>> V3 DSA/SHA1 Signature, key ID f6777c67: NOKEY
>>
>> flash-plugin-11.2.202.577-release.x86_64 (Adobe Flash Plugin): Signature
>> verification failed [4-Signatures public key is not available]
>
> For openSUSE Leap 42.1 we no longer ship the Adobe Flash Plugin.
>
> Above package is from Adobe directly, you need to get and import the key I think.
>
> Ciao, Marcus
>
I just added some lines on the wiki page
<https://en.opensuse.org/Adobe_Flash_Player#Installation_from_Adobe_repository>
how to get the repo's key :^)

Regards
Werner

--



smime.p7s (7K) Download Attachment
Reply | Threaded
Open this post in threaded view
|  
Report Content as Inappropriate

Re: [security-announce] openSUSE-SU-2016:0734-1: important: Security update for Adobe Flash Player

Joachim Schönberg-2
Hi,

thanks to Marcus and Werner, clarifying this.
I already used this Adobe repo, but upgrading from there fails (see below),
even reinstalling the plugin gives that error, so I will have to wait.

But I understood, it's no Suse problem.
But: in real world it is still not possible to live without flash :-(
Not sure, if any possible replacement will cooperate with my HP blade center
management ...

Joe



Am 14.03.2016 um 11:35 schrieb Werner Flamme:

> Marcus Meissner [14.03.2016 11:18]:
>> On Mon, Mar 14, 2016 at 10:19:35AM +0100, Joe Schoenberg wrote:
>>>
>>> Hello,
>>>
>>> there is an Update for 42.1, too.
>>> This causes problems here:
>>>
>>> flash-plugin-11.2.202.577-release.x86_64.rpm:
>>> Header V3 DSA/SHA1 Signature, key ID f6777c67: NOKEY
>>> V3 DSA/SHA1 Signature, key ID f6777c67: NOKEY
>>>
>>> flash-plugin-11.2.202.577-release.x86_64 (Adobe Flash Plugin): Signature
>>> verification failed [4-Signatures public key is not available]
>>
>> For openSUSE Leap 42.1 we no longer ship the Adobe Flash Plugin.
>>
>> Above package is from Adobe directly, you need to get and import the key I think.
>>
>> Ciao, Marcus
>>
>
> I just added some lines on the wiki page
> <https://en.opensuse.org/Adobe_Flash_Player#Installation_from_Adobe_repository>
> how to get the repo's key :^)
>
> Regards
> Werner
>
--
Dipl.-Ing. Joachim Schönberg
Forschungsverbund Berlin, FVB-IT
Max-Born-Straße 2, 12489 Berlin
Email:    [hidden email]
Telefon:  030 / 6392 4033



smime.p7s (7K) Download Attachment
Reply | Threaded
Open this post in threaded view
|  
Report Content as Inappropriate

Re: [security-announce] openSUSE-SU-2016:0734-1: important: Security update for Adobe Flash Player

Werner Flamme
Joachim Schönberg [15.03.2016 15:09]:
> Hi,

Hi Joe,

> thanks to Marcus and Werner, clarifying this.
> I already used this Adobe repo, but upgrading from there fails (see below),
> even reinstalling the plugin gives that error, so I will have to wait.

Did you install the key as said on the wiki page? Without executing
  rpm --import /etc/pki/rpm-gpg/RPM-GPG-KEY-adobe-linux
(after installing the adobe-release-x86_64 package) the error will not
go away.

> But I understood, it's no Suse problem.

Yes, I found those commands on a page referring to Centos :)

> But: in real world it is still not possible to live without flash :-(
> Not sure, if any possible replacement will cooperate with my HP blade center
> management ...

One cannot asume that HP never wakes up. So one day they will recognize
that they are using an inappropriate technology.

BTW, do you know the Oracle service pages? :(

Regards,
Werner



> Am 14.03.2016 um 11:35 schrieb Werner Flamme:
>> Marcus Meissner [14.03.2016 11:18]:
>>> On Mon, Mar 14, 2016 at 10:19:35AM +0100, Joe Schoenberg wrote:
>>>>
>>>> Hello,
>>>>
>>>> there is an Update for 42.1, too.
>>>> This causes problems here:
>>>>
>>>> flash-plugin-11.2.202.577-release.x86_64.rpm:
>>>> Header V3 DSA/SHA1 Signature, key ID f6777c67: NOKEY
>>>> V3 DSA/SHA1 Signature, key ID f6777c67: NOKEY
>>>>
>>>> flash-plugin-11.2.202.577-release.x86_64 (Adobe Flash Plugin): Signature
>>>> verification failed [4-Signatures public key is not available]
>>>
>>> For openSUSE Leap 42.1 we no longer ship the Adobe Flash Plugin.
>>>
>>> Above package is from Adobe directly, you need to get and import the key I think.
>>>
>>> Ciao, Marcus
>>>
>>
>> I just added some lines on the wiki page
>> <https://en.opensuse.org/Adobe_Flash_Player#Installation_from_Adobe_repository>
>> how to get the repo's key :^)
>>
>> Regards
>> Werner
>>
>

--



smime.p7s (7K) Download Attachment
Reply | Threaded
Open this post in threaded view
|  
Report Content as Inappropriate

Re: [security-announce] openSUSE-SU-2016:0734-1: important: Security update for Adobe Flash Player

Joachim Schönberg-2
Hi Werner,

Am 16.03.2016 um 07:44 schrieb Werner Flamme:


> Did you install the key as said on the wiki page? Without executing
>   rpm --import /etc/pki/rpm-gpg/RPM-GPG-KEY-adobe-linux
> (after installing the adobe-release-x86_64 package) the error will not
> go away.

I did it now, trusting the untrustable one time :-()
Now the plugin could be installed.

>> But: in real world it is still not possible to live without flash :-(
>> Not sure, if any possible replacement will cooperate with my HP blade center
>> management ...
>
> One cannot asume that HP never wakes up. So one day they will recognize
> that they are using an inappropriate technology.

I am afraid you are right ...

> BTW, do you know the Oracle service pages? :(

Fortunately not ;-)
(HP is worse enough for me)

Joe



smime.p7s (7K) Download Attachment
Reply | Threaded
Open this post in threaded view
|  
Report Content as Inappropriate

Re: [security-announce] openSUSE-SU-2016:0734-1: important: Security update for Adobe Flash Player

Malte Gell-3
In reply to this post by Joachim Schönberg
Am 14.03.2016 um 10:19 schrieb Joe Schoenberg:

>
> Hello,
>
> there is an Update for 42.1, too.
> This causes problems here:
>
> flash-plugin-11.2.202.577-release.x86_64.rpm:
> Header V3 DSA/SHA1 Signature, key ID f6777c67: NOKEY
> V3 DSA/SHA1 Signature, key ID f6777c67: NOKEY
>
> flash-plugin-11.2.202.577-release.x86_64 (Adobe Flash Plugin): Signature
> verification failed [4-Signatures public key is not available]

You still need the flash plugin in the time of HTML5 video...?

Regards
Malte


--
To unsubscribe, e-mail: [hidden email]
To contact the owner, e-mail: [hidden email]

Reply | Threaded
Open this post in threaded view
|  
Report Content as Inappropriate

Re: [security-announce] openSUSE-SU-2016:0734-1: important: Security update for Adobe Flash Player

Werner Flamme
Malte Gell [16.03.2016 22:34]:

> Am 14.03.2016 um 10:19 schrieb Joe Schoenberg:
>>
>> Hello,
>>
>> there is an Update for 42.1, too.
>> This causes problems here:
>>
>> flash-plugin-11.2.202.577-release.x86_64.rpm:
>> Header V3 DSA/SHA1 Signature, key ID f6777c67: NOKEY
>> V3 DSA/SHA1 Signature, key ID f6777c67: NOKEY
>>
>> flash-plugin-11.2.202.577-release.x86_64 (Adobe Flash Plugin): Signature
>> verification failed [4-Signatures public key is not available]
>
> You still need the flash plugin in the time of HTML5 video...?
You better ask the website creators/maintainers why they still use
Flash. For example, try to visit the support site for Oracle... That's
why I need the Flash plugin at the office. At home, it is for
http://www.myfreezoo.de ;)

Regards,
Werner

--



smime.p7s (7K) Download Attachment
Reply | Threaded
Open this post in threaded view
|  
Report Content as Inappropriate

Re: [security-announce] openSUSE-SU-2016:0734-1: important: Security update for Adobe Flash Player

Joachim Schönberg-2
In reply to this post by Malte Gell-3
Hi,

Am 16.03.2016 um 22:34 schrieb Malte Gell:

>
> You still need the flash plugin in the time of HTML5 video...?

As I wrote:

You cannot manage a Hewlett Packard ("Enterprise" now!)
Blade Center C7000 without flash in the browser :-(

Joe


smime.p7s (7K) Download Attachment
Loading...